header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Transformers
  repository: kara.moe
  conditions:
    tagPresence:
    - 8e10e66b-b229-413c-9b6d-50526b6e61f8
    - cf88387f-591e-4335-94d5-b7751cd71534
    - cf670392-95b2-4ee5-8ab1-f1abff9ce4ca
    - 5da2ba31-b686-4c79-94e5-84f935c06fae
    - 0abb1e0e-dcba-4693-b876-6eb9b8b41b01
    - 90f3e65f-78d5-411a-a681-b63d5a866a11
  actions:
    addTag:
    - tid: 40de2812-0cfd-41c5-a938-2feec99b0cfe
      type: 18
